@charset "utf-8";

/* CSS Document */
/*
 ██████  ██████  ███    ███ ███    ███  ██████  ███    ██
██      ██    ██ ████  ████ ████  ████ ██    ██ ████   ██
██      ██    ██ ██ ████ ██ ██ ████ ██ ██    ██ ██ ██  ██
██      ██    ██ ██  ██  ██ ██  ██  ██ ██    ██ ██  ██ ██
 ██████  ██████  ██      ██ ██      ██  ██████  ██   ████
*/
html {
  color: #333;
}

#wrapper{
  overflow: hidden;
}

em, address {
  font-style: normal;
}

ul, ol {
  list-style: none;
  padding: 0;
}

.clear {
  clear: both;
}

.clearfix:before {
  overflow: hidden;
  position: relative;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

.txt_white {
  color: #fff;
}

*[class^="inner_section"] {
  margin: auto;
  width: calc(100% - 30px);
}

.inner_section01 {
  max-width: 1330px;
}

.inner_section02 {
  max-width: 1030px;
}

.inner_section03 {
  max-width: 830px;
}

.ttl_style01 {
  text-align: center;
}

.news {
  margin: 20px auto;
  padding: 10px;
  border-radius: 4px;
  background-color: #fff;
  font-size: 0;
  box-sizing: border-box;
}

.news>dd {
  margin-left: 5px;
  width: calc(100% - 6em - 5px);
  margin: 0 0 1.5em 0;
}

.news>dd a {
  color: #333333;
}

.news>dt {
  width: 6em;
  font-weight: bold;
  color: #666;
}

.news>* {
  font-size: 16px;
  display: inline-block;
  vertical-align: top;
  line-height: 1.4;
}

.wrap_tw {
  box-sizing: border-box;
}

.section02_ttl {
  color: #9b886f;
  font-weight: 700;
  font-size: 14px;
  border-bottom: solid 1px #9b886f;
  padding-bottom: 5px;
  margin: 0 0 10px 0;
}

/*
██   ██ ███████  █████  ██████  ███████ ██████
██   ██ ██      ██   ██ ██   ██ ██      ██   ██
███████ █████   ███████ ██   ██ █████   ██████
██   ██ ██      ██   ██ ██   ██ ██      ██   ██
██   ██ ███████ ██   ██ ██████  ███████ ██   ██
*/
.site_header {
  padding: 10px 0;
  height: 50px;
  background-color: #a29a8d;
  color: #fff;
}

.site_header * {
  max-height: 50px;
}

#header_logo {
  margin: auto;
  line-height: 16px;
  font-size: 14px;
  font-weight: normal;
}

#header_logo>a {
  display: block;
}

#header_logo img {
  height: 34px;
}

/*
██████  ███████ ███████ ██    ██      ██████ ████████  █████
██   ██ ██      ██      ██    ██     ██         ██    ██   ██
██████  █████   ███████ ██    ██     ██         ██    ███████
██   ██ ██           ██  ██  ██      ██         ██    ██   ██
██   ██ ███████ ███████   ████        ██████    ██    ██   ██
*/
.reserve_cta {
  margin: auto;
  padding: 15px;
  max-width: 970px;
  background: url("../../images/paselaliving/bg_reserve_cta01.png") repeat;
  font-size: 0;
}

.ttl_reserve_cta {
  margin: 0 auto 15px;
  text-align: center;
  line-height: 1;
  font-size: 16px;
  color: #7c7c94;
}

.btn_reserve_cta01, .btn_reserve_cta02 {
  display: inline-table;
  vertical-align: top;
  border: solid 1px #7c7c94;
  border-radius: 6px;
  box-shadow: 0 2px 0 rgba(0, 0, 0, 0.2);
  width: calc((100% - 15px) / 2 - 2px);
  height: 60px;
  text-decoration: none;
  font-size: 16px;
  font-weight: bold;
  color: #7c7c94;
}

.btn_reserve_cta01>.inner_btn, .btn_reserve_cta02>.inner_btn {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

.btn_reserve_cta01 {
  background-color: #fff;
}

.btn_reserve_cta02 {
  margin-left: 15px;
  background-color: #7c7c94;
  color: #fff;
}

.link_btn {
  width: 90%;
  height: 60px;
  margin: 20px auto 30px;
  position: relative;
  text-align: center;
}

.link_btn>a {
  background: #61C2BD;
}

.reserve_btn>a, .link_btn>a {
  display: flex;
  width: 100%;
  height: 100%;
  align-items: center;
  justify-content: center;
  color: #fff;
  box-shadow: 0px 2px 10px 0px rgba(3, 0, 0, 0.4);
  text-decoration: none;
}

.link_btn::after, .reserve_btn::after {
  content: '';
  background: url(../../images/paselaliving/mamakai/ico_arrow_white.png) no-repeat center / cover;
  width: 20px;
  height: 20px;
  position: absolute;
  top: 18px;
  right: 10%;
}

/*
 ██████  ██████  ███    ██ ████████ ███████ ███    ██ ████████
██      ██    ██ ████   ██    ██    ██      ████   ██    ██
██      ██    ██ ██ ██  ██    ██    █████   ██ ██  ██    ██
██      ██    ██ ██  ██ ██    ██    ██      ██  ██ ██    ██
 ██████  ██████  ██   ████    ██    ███████ ██   ████    ██
*/
.content_facility {
  padding: 40px 20px;
  background-color: rgba(244, 243, 230, 0.5);
}

.content_facility .ttl_style02 {
  display: table;
  margin: auto;
  padding: 0 10px;
  box-sizing: border-box;
}

.content_slider01, .content_slider02 {
  overflow: hidden;
}

.bg_access {
  padding-top: 20px;
  padding-bottom: 20px;
  background: url("../../images/paselaliving/bg_access.png") no-repeat center top;
}

.route_access {
  margin: 0;
  line-height: 1.6;
}

.route_access>dt {
  font-weight: bold;
}

.route_access>dd {
  margin: 0;
  padding: 0;
}

.route_access>dd+dt {
  margin-top: 8px;
}

/*
███████  █████   ██████
██      ██   ██ ██    ██
█████   ███████ ██    ██
██      ██   ██ ██ ▄▄ ██
██      ██   ██  ██████
                    ▀▀
*/
.list_faq {}

.list_faq>dt {
  display: table;
  margin: 0 auto 2px;
  width: 100%;
  background-color: #96918b;
  line-height: 1.4;
  font-weight: bold;
  color: #fff;
  cursor: pointer;
}

.list_faq>dt>.inner_list {
  display: table-cell;
  vertical-align: middle;
  position: relative;
  padding: 23px 50px 23px 77px;
  box-sizing: border-box;
}

.list_faq>dt>.inner_list::before, .list_faq>dt>.inner_list::after {
  content: "Q.";
  display: inline-block;
  position: absolute;
  left: 53px;
  top: 20px;
}

.list_faq>dt>.inner_list::after {
  position: absolute;
  content: "";
  left: auto;
  right: 19px;
  top: calc(50% - 18px);
  line-height: 1;
  background: url("../../images/paselaliving/faq_ico02.png") no-repeat;
  width: 36px;
  height: 36px;
}

.list_faq>dt.active>.inner_list::after {
  position: absolute;
  content: "";
  left: auto;
  right: 19px;
  top: calc(50% - 3px);
  line-height: 1;
  background: url("../../images/paselaliving/faq_ico01.png") no-repeat;
  width: 36px;
  height: 6px;
}

.list_faq>dd {
  display: none;
  margin: -2px 0 0;
  padding: 24px 15px;
  background-color: #f9f6f3;
}

/*
 █████  ██████       ██     ███████ ██      ██  ██████ ██   ██
██   ██ ██   ██      ██     ██      ██      ██ ██      ██  ██
███████ ██   ██      ██     ███████ ██      ██ ██      █████
██   ██ ██   ██ ██   ██          ██ ██      ██ ██      ██  ██
██   ██ ██████   █████      ███████ ███████ ██  ██████ ██   ██
*/
.slick-slide img {
  width: 100%;
  max-width: none;
}

html .slick-dotted.slick-slider {
  margin: auto;
}

html .slick-dots {
  position: absolute;
  bottom: 10px;
  font-size: 0;
}

html .slick-dots li {
  vertical-align: middle;
}

html .slick-dots li button {
  box-shadow: 0 0 2px #a29a8d;
  border-radius: 10px;
  width: 10px;
  height: 10px;
  background-color: #fff;
}

html .slick-dots li.slick-active button {
  box-shadow: 0 0 2px #fff;
  background-color: #a29a8d;
}

html .slick-dots li button::before {
  content: none;
}

html {
  font-family: 'Noto Sans JP', sans-serif;
}

.inner {
  margin: 0 auto;
  width: 1000px;
  padding: 0;
  box-sizing: border-box;
}

.header {
  background: #a29a8d;
}

.header_ct {
  background: #a29a8d;
  display: flex;
  justify-content: space-between;
  align-content: center;
  align-items: center;
  width: 100%;
  box-sizing: border-box;
}

.header_l {
  width: 160px;
  margin: 0;
}

.header_m {
  width: calc(100% - 346px);
  display: flex;
}

.header_r {
  width: 186px;
}

.gnavi {
  width: 100%;
}

h1.logo {
  margin: 0;
}

.list_gnavi {
  display: flex;
  justify-content: center;
  align-content: center;
  align-items: center;
  width: 100%;
  margin: 0;
}

.list_gnavi li {
  width: 22%;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  padding: 0 12px;
  margin: 0 4px;
  position: relative;
  cursor: pointer;
}

.list_gnavi li:before {
  position: absolute;
  content: "";
  border-right: 1px solid #fff;
  width: 1px;
  height: 60px;
  right: -4px;
}

.list_gnavi li:last-child:before {
  content: none;
}

.list_gnavi a {
  text-decoration: none;
  text-align: center;
  display: block;
  padding: 0;
  box-sizing: border-box;
  font-size: 12px;
  color: #ffffff;
  line-height: 60px;
  width: 100%;
  height: 100%;
}

.list_gnavi_rktn a{
	font-size:10px;
}

.list_gnavi li:hover {
  background: #e3e1dd;
  border-radius: 10px;
  box-sizing: border-box;
}

.list_gnavi li:hover a {
  color: #57534c;
}

.gnavi_btn01 {
  text-align: center;
}

.gnavi_btn01 a {
  text-align: center;
  display: block;
  text-decoration: none;
  font-weight: bold;
  color: #fff;
  border-radius: 6px;
  box-shadow: 0px 1px 1px 0px rgba(1, 0, 0, 0.31);
  background: #7c7d94;
  padding: 6px 0;
  box-sizing: border-box;
  font-size: 12px;
}

.gnavi_btn01 .btn_arrow {
  position: relative;
}

.btn_arrow:before {
  position: absolute;
  content: "";
  background: url(../../images/paselaliving/ico_btn_arrow.png) no-repeat;
  width: 6px;
  height: 9px;
  background-size: 6px 9px;
  top: calc(50% - 4px);
  right: -20px;
}

.btn_arrow_rktn::before{
  position: absolute;
  content: "";
  background: url(../../images/paselaliving/ico_btn_arrow.png) no-repeat;
  width: 6px;
  height: 9px;
  background-size: 6px 9px;
  top: calc(50% - 4px);
  right: -20px;
}

.ttl_hotel01  {
  text-align: center;
}

.ttl_hotel01 p {
  display: inline-block;
  text-align: left;
}

.ttl_hotel01_ct {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 30px 0 10px 0;
}

.ttl_hotel01_r , .ttl_hotel02_r {
  text-align: center;
}

.hotel_txt_sub01 {
  color: #a2917b;
  font-size: 20px;
  font-weight: bold;
  padding: 0;
  margin: 0 0 10px 0;
  line-height: 1em;
}

.ttl_hotel02_ct {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 30px 0 10px 0;
}

.ttl_hotel02_ct p {
  text-align: center;
}

.ttl_hotel02_sub01 {
  font-size: 30px;
  font-weight: bold;
  color: #a2917b;
  padding: 0;
  margin: 0;
  line-height: 1.5em;
}

.second_floor_room .ttl_hotel02_sub01{
  color: #7c7d94;
}

.ttl_hotel02_sub02 {
  font-size: 20px;
  font-weight: bold;
  color: #a2917b;
}

.ttl_hotel02_sub03 {
  font-size: 26px;
  font-weight: bold;
  color: #a2917b;
}

.ttl_hotel02_sub04 {
  font-size: 40px;
  font-weight: bold;
  color: #a2917b;
}

.ttl_hotel02 {
  padding: 0;
  margin: 0;
  line-height: 1em;
  text-align: left;
}

.ttl_hotel01_l {
  margin-right: 20px;
}

.ttl_hotel02_l{
  margin-right: 20px;
}

.ttl_hotel02_sub01_m {
  margin-left: 20px;
}

.room_introduction .caption {
  color: #333333;
  line-height: 1.4em;
}

.caption {
  margin-top: 5px;
}

.content_slider02 {
  width: 100%;
}

.usage_scene_items {
  width: calc((100% - 70px) / 3);
  ;
  margin-right: 35px;
  box-sizing: border-box;
  margin-bottom: 20px;
  display: inline-block;
  vertical-align: top;
}

.usage_scene_items:last-child {
  margin-right: 0;
}

.usage_scene_items img {
  width: 100%;
  margin-bottom: 6px;
}

.room_facilities {
  box-sizing: border-box;
  background: #f9f9f2;
  padding: 20px 80px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.room_facilities li {
  width: calc(50% - 50px);
  float: left;
  margin-left: 50px;
  box-sizing: border-box;
  list-style: disc;
  font-size: 14px;
  line-height: 2em;
}

.ttl_style02 {
  display: block;
  margin: 0 auto 40px auto;
  text-align: center;
  box-sizing: border-box;
}

.ttl_style02_sub01 {
  border-bottom: solid 5px #918e85;
  font-weight: bold;
  display: inline-block;
  font-size: 16px;
  padding: 0 10px;
}

.btn_link_gmap>.inner_btn {
  border: 1px solid #a29079;
  border-radius: 5px;
  font-size: 14px;
  color: #9b886f;
  font-weight: bold;
}

.btn_arrow_02 {
  position: relative;
}

.btn_arrow_02:before {
  position: absolute;
  content: "";
  width: 10px;
  height: 14px;
  background: url("../../images/paselaliving/ico_btn_arrow02.png") no-repeat;
  background-size: 10px 14px;
  top: calc(50% - 7px);
  right: -20px;
}

.ttl_hotel03 {
  font-size: 24px;
  font-weight: bold;
  color: #9b886f;
  padding-left: 120px;
  margin-bottom: 2px;
}

.ttl_hotel03_sub01 {
  font-size: 18px;
}

.pasela_stores_box_l img {
  width: 100px;
}

.pasela_stores_box_l {
  width: 100px;
  float: left;
  margin-top: 40px;
}

.pasela_stores_box_r {
  width: calc(100% - 100px);
  float: left;
  box-sizing: border-box;
  max-width: 820px;
  margin-left: 37px;
}

.stores_link {
  float: left;
  width: calc((100% - 60px) / 4);
  margin-right: 20px;
}

.stores_link:last-child {
  margin-right: 0;
}

.stores_link li {
  position: relative;
  padding-left: 12px;
  margin-bottom: 5px;
}

.stores_link li:before {
  position: absolute;
  content: "";
  width: 4px;
  height: 4px;
  background: #9b886f;
  left: 0;
  top: calc(50% - 2px);
  border-radius: 8px;
}

.stores_link a {
  font-size: 16px;
  color: #9b886f;
  font-weight: bold;
  text-decoration: none;
}

.group_store {
  background: #f2f2f2;
  padding: 18px 0 8px 0;
  box-sizing: border-box;
}

.group_store .ttl_hotel03 {
  text-align: center;
  padding-left: 0;
  margin-bottom: 23px;
}

.group_store_ct .group_store_items {
  width: calc((100% - 75px) / 4);
  margin-right: 25px;
  float: left;
  box-sizing: border-box;
  margin-bottom: 40px;
}

.group_store_ct .group_store_items:nth-child(4n+4) {
  margin-right: 0;
}

.group_store_ct .group_store_items a {
  display: block;
  text-align: center;
  text-decoration: none;
  line-height: 1em;
}

.group_thumb img {
  width: 100%;
}

.group_txt {
  font-size: 14px;
  color: #9b886f;
  text-align: center;
  font-weight: bold;
}

.footer {
  background: #a29a8d;
  margin-top: 80px;
  padding: 10px 0;
}

.copy {
  text-align: center;
  color: #fff;
  font-size: 12px;
  margin: 0;
}

.pasela_stores {
  margin-top: 0;
  padding: 10px 0;
  box-sizing: border-box;
  background-color: #fff;
}

/*cta_reserve*/
.cta_reserve_ct {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 23px 40px 18px 40px;
  box-sizing: border-box;
  background: url("../../images/paselaliving/bg_reserve_cta01.png") repeat;
}

.cta_reserve_ct_l {
  width: 215px;
  margin-right: 38px;
}

.cta_reserve_ct_r {
  width: calc(100% - 253px);
  display: flex;
  flex-direction: row;
}

.cta_reserve_btn02_sp {
  display: none;
}

.cta_reserve_btn {
  width: calc((100% - 15px) / 2);
  margin-right: 15px;
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.cta_reserve_btn:last-child {
  margin-right: 0;
}

.cta_reserve_btn a {
  text-decoration: none;
}

.cta_reserve_btn01 a {
  display: block;
  box-shadow: 0px 1px 1px 0px rgba(1, 0, 0, 0.31);
  border-style: solid;
  border-width: 1px;
  border-color: rgb(188, 189, 219);
  border-radius: 6px;
  background-color: #fff;
  width: 100%;
  color: #7c7d94;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  padding: 15px 0;
  box-sizing: border-box;
}

.cta_reserve_btn02 a {
  display: block;
  box-shadow: 0px 1px 1px 0px rgba(1, 0, 0, 0.31);
  border-style: solid;
  border-width: 1px;
  border-color: rgb(188, 189, 219);
  border-radius: 6px;
  background-color: #7c7d94;
  width: 100%;
  color: #fff;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  padding: 15px 0;
  box-sizing: border-box;
}

.cta_reserve_btn02_pc_arrow {
  position: relative;
}

.cta_reserve_btn02_pc_arrow:before {
  position: absolute;
  content: "";
  background: url("../../images/paselaliving/ico_btn_arrow.png") no-repeat;
  width: 10px;
  height: 15px;
  background-size: 10px 15px;
  top: calc(50% - 6px);
  right: -20px;
}

.cta_reserve_ttl {
  text-align: center;
  color: #7c7d94;
  font-size: 16px;
  font-weight: bold;
}

.wrap_mainvisual.wrap_mainvisual_01 {
  margin-bottom: 14px;
}

.room_introduction_ls .room_introduction_ls_it {
  width: calc((100% - 70px) / 3);
  margin-right: 35px;
  float: left;
  box-sizing: border-box;
  margin-bottom: 12px;
}

.room_introduction_ls .room_introduction_ls_it:last-child {
  margin-right: 0;
}

.room_introduction_ls .room_introduction_ls_it .slide {
  margin-bottom: 0;
}

.room_introduction {
  padding-bottom: 40px;
  background: url("../../images/paselaliving/hotel_bg01.png") repeat;
}

.room_introduction_ls .room_introduction_ls_it img {
  width: 100%;
}

.usage_scene .slide {
  margin-bottom: 3px;
}

.usage_scene .usage_scene_items .caption {
  line-height: 1.4em;
}

.usage_scene {
  padding-bottom: 10px;
  background: url("../../images/paselaliving/hotel_bg02.png") repeat;
}

.service_facilities {
  background: url("../../images/paselaliving/hotel_bg01.png") repeat;
}

.service_facilities .ttl_hotel01_ct {
  padding: 50px 0 10px 0;
}

.service_facilities .slide {
  margin-bottom: 12px;
}

.service_facilities .section02_ttl {
  padding-bottom: 7px;
  margin: 0;
}

.service_facilities .caption {
  line-height: 1.4em;
  color: #333333;
}

.access .ttl_hotel01_ct {
  padding: 50px 0 10px 0;
}

.access .ttl_style02 {
  margin-bottom: 13px;
}

.address_access {
  line-height: 1.7em;
}

.tel_access {
  margin-top: 7px;
  display: inline-block;
}

.access .content_access {
  padding: 40px 50px 40px 70px;
}

.access .bg_access {
  margin-bottom: 30px;
}

.section_faq {
  padding-top: 45px;
}

.section_faq .ttl_style01 {
  margin-bottom: 55px;
}

.wrap_mainvisual.wrap_mainvisual_01 #mainvisual {
  margin: 0 auto;
}

.cta_reserve_btn01_sub02_img {
  display: none;
}

.pc {
  display: block;
}

.sp {
  display: none;
}

.mainvisual .prev.slick-arrow, .slider-for-room2f .prev.slick-arrow {
  left: 5px !important;
}

.mainvisual .next.slick-arrow, .slider-for-room2f .next.slick-arrow {
  right: 5px !important;
}

.mainvisual .prev.slick-arrow, .mainvisual .next.slick-arrow, .slider-for-room2f .prev.slick-arrow, .slider-for-room2f .next.slick-arrow {
  z-index: 9999;
  width: 29px;
  height: 46px;
  top: calc(50% - 23px);
  background-size: 29px 46px;
  position: absolute;
  content: "";
}

.sp_slider_none {
  display: block;
  visibility: visible;
}

.list_faq {
  margin: 0;
}

.section.section_faq {
  margin: 0 0 30px 0;
}

.footer .footer_bottom {
  padding: 0;
  margin-bottom: 0;
}
.ico_lb{pointer-events: none;}

.bnr_addcampaign{
	margin: 10px auto 10px;
    max-width: 1000px;
    padding-top: 10px;
    width: calc(100% - 20px);
    text-align: center;
    font-size: 14px;
    color: #fff;
}

.bnr_addcampaign a {
    opacity: 1;
    color: #fff !important;
}
.bnr_addcampaign > a {
    margin: 0 auto;
    display: block;
    color: #FFF;
    width: 700px;
    padding: 6px 0;
    border-radius: 0;
    background: #5193cc;
    border: 7px double;
    position: relative;
    text-decoration: none !important;
    font-weight: bold;
    font-family: "游ゴシック Medium",YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro",メイリオ,Meiryo,sans-serif;
    margin-bottom: 20px;
    font-size: 20px;
}


@media only screen and (min-width: 751px) {
  .usage_scene_items:nth-child(3n) {
    margin-right: 0;
  }

  .header_sp {
    display: none;
  }

  .totop {
    position: fixed;
    border: solid 1px #fff;
    bottom: 50px;
    cursor: pointer;
    display: none;
    overflow: hidden;
    position: fixed;
    right: 30px;
    text-decoration: none;
    margin: 0;
    z-index: 99999;
    background: #a29a8d;
    padding: 10px;
  }
}

@media only screen and (max-width: 750px) {
  #wrapper {
    overflow: hidden;
  }

  .pc {
    display: none;
  }

  .sp {
    display: block;
  }

  .inner {
    width: 100%;
    margin: 0 auto;
  }

  .wrap_mainvisual.wrap_mainvisual_01 {
    margin-bottom: 0;
  }

  .header_ct {
    display: none;
  }

  .wrap_mainvisual.wrap_mainvisual_01 {
    margin-bottom: 0;
  }

  .header_ct {
    display: none;
  }

  .mainvisual li {
    height: 100%;
    width: 100vw;
  }

  .wrap_mainvisual.wrap_mainvisual_01 .slick-slide img {
    height: 320px;
    overflow: hidden;
  }

  .wrap_mainvisual.wrap_mainvisual_01 #mainvisual {
    width: 100% !important;
  }

  .cta_reserve_ct {
    display: block;
    padding: 4vw 8vw 6vw 8vw;
  }

  .cta_reserve_ct_l {
    width: 100%;
    margin-right: 0;
  }

  .cta_reserve_ct_r {
    width: 100%;
    display: flex;
    flex-direction: inherit;
  }

  .cta_reserve_btn01_sub01 {
    display: none;
  }

  .cta_reserve_btn01_sub02 {
    display: flex;
    justify-items: center;
    align-items: center;
    text-align: center;
    align-content: center;
    justify-content: center;
  }

  /* .cta_reserve_btn01_sub02:before{position: absolute;content: "";width: 5vw;height: 9vw;background: url("../../images/paselaliving/ico_phone_sp.png") no-repeat;top: calc(50% - 4.5vw);left:-5vw;background-size: 5vw auto;} */
  .cta_reserve_btn02_pc {
    display: none;
  }

  .cta_reserve_btn02_sp {
    display: flex;
    justify-items: center;
    align-items: center;
    text-align: center;
    align-content: center;
    justify-content: center;
  }

  /* .cta_reserve_btn02_sp:before{position: absolute;content: "";width: 7.5vw;height: 7.5vw;background: url("../../images/paselaliving/ico_calendar_sp.png") no-repeat;top: calc(50% - 3.7vw);left:4vw;background-size: 7.5vw auto;} */
  .cta_reserve_btn a {
    font-size: 4vw;
    text-align: center;
    padding: 2vw 0;
  }

  .cta_reserve_ttl {
    font-size: 4.5vw;
    margin-top: 0;
  }

  .cta_reserve_btn01_sub02_img, .cta_reserve_btn02_sp_img {
    display: block;
    margin-right: 2%;
    line-height: 0;
  }

  .cta_reserve_btn01_sub02_img img {
    width: 5vw;
    height: 9vw;
  }

  .cta_reserve_btn02_sp_img img {
    width: 7.5vw;
    height: 7.4vw;
  }

  .ttl_hotel_ico {
    width: 20vw;
    height: auto;
  }

  .ttl_hotel01_r {
    text-align: left;
    margin: 0;
  }

  .hotel_txt_sub01 {
    font-size: 6vw;
    color: #fff;
    text-align: center;
    margin: 0 0 10px 0;
    line-height: 1.6em;
  }

  .ttl_hotel02_sub01, .ttl_hotel02_sub03 {
    font-size: 5.4vw;
    line-height: 1.2em;
    color: #956a47;
  }
	.service_facilities .ttl_hotel02_sub01, .service_facilities .ttl_hotel02_sub03{
		font-size: 5vw;
    line-height: 1.2em;
    color: #fff;
	}
  .ttl_hotel02_sub01_m {
    margin-left: 0;
    font-weight: normal;
    color: #956a47;
  }

  .ttl_hotel02_sub02 {
    font-size: 2.5vw;
    font-weight: bold;
    color: #956a47;
  }

  .second_floor_room{
    background-color: #F2EAE1;
    padding-top: 40px;
  }

  .second_floor_room .ttl_hotel02_sub01{
    vertical-align: top;
  }

  .second_floor_room .ttl_hotel02_r{
    width: calc(100% - 22vw);
    top: -5px;
  }

  .ttl_hotel02 {
    line-height: 1.2em;
  }

  .ttl_hotel04>span {
    color: #fff;
  }

  .ttl_hotel01_l {
    width: 20vw;
    margin-right: 2vw;
  }

  .ttl_hotel01_r {
    width: calc(100% - 22vw);
  }

  .ttl_hotel01_ct {
    padding: 2vw 0;
  }

  .room_introduction_ls .room_introduction_ls_it {
    width: 100%;
    margin-right: 0;
    float: none;
  }

  .room_introduction_ls_it_sl .room_introduction_ls_it {
    float: left;
    margin: 0 5px;
  }

  .slick-prev.slick-arrow, .slick-next.slick-arrow {
    display: none !important;
  }

  .slick-slider {
    position: relative;
  }

  .prev.slick-arrow {
    left: 0 !important;
  }

  .prev.slick-arrow img {
    width: 30px;
    top: 30%;
    position: absolute;
  }

  .next.slick-arrow {
    right: 0 !important;
  }

  .next.slick-arrow img {
    width: 30px;
    right: 0;
    top: 30%;
    position: absolute;
  }

  .prev.slick-arrow, .next.slick-arrow {
    z-index: 9999;
    width: 30px;
    height: 100%;
    top: 0%;
    position: absolute;
  }

  .slick-dots li {
    width: 10px;
    height: 10px;
  }

  .room_introduction_ls_thumb {
    padding: 0 20px;
    box-sizing: border-box;
  }

  .room_introduction {
    padding-bottom: 20px;
    background: none;
  }

  .service_facilities {
    background: none;
  }

  .usage_scene_items {
    width: 100%;
  }
	.usage_scene_items_img{
		width: 100px;
		float: left;
		margin-right: 10px;
		box-sizing: border-box;
	}
	.usage_scene_items_ct{
		width: calc(100% - 110px);
		float: right;
	}
  .usage_scene .ttl_hotel01_ct {
    padding: 2vw 0;
  }
	.usage_scene .content_slider02{
		margin: auto;
		width: calc(100% - 30px); 
	}
	
.room_introduction_ls, .service_box{
	margin: auto;
	width: calc(100% - 30px); 
}
.service_box_sp .usage_scene_items{
    width: calc((100% - 15px) / 2);
    float: left;
    margin-right: 15px;
	margin-bottom: 15px;
    box-sizing: border-box;

}
	.service_box_sp .usage_scene_items.service_box_thumb{width: 100%;margin-right: 0;}
	.service_box_sp .usage_scene_items:nth-child(3),.service_box_sp .usage_scene_items:nth-child(5),.service_box_sp .usage_scene_items:nth-child(7),.service_box_sp .usage_scene_items:nth-child(9){
		margin-right: 0;
	}
	.section02_ttl_thumb{
		display: none;
	}
	.service_box_sp .caption{display: none;}
	.service_facilities  .service_box_sp .section02_ttl{
		border-bottom: none;
		color: #333333;
		font-size: 3vw;
		line-height: 1.5em;
		margin-top: 8px;
		padding-bottom: 10px;
	}
  .room_facilities li {
    width: 100%;
    margin-left: 40px;
    font-size: 3.5vw;
    line-height: 1.2em;
  }

  .ttl_style02_sub01 {
    font-size: 5vw;
    line-height: 1.2em;
  }

  .service_facilities_bg {
    background: #d6b287;
    padding-top: 0;
  }
	.service_box_sp .service_box_thumb .caption{
		display: block;
		font-size: 3vw;
	}
  .ttl_hotel02_sub04 {
    font-size: 5vw;
    color: #956a47;
  }

  .btn_link_gmap {
    display: block !important;
    width: 90%;
    margin: 0 auto;
    text-decoration: none;
    ;
    box-sizing: border-box;
  }

  .btn_link_gmap>.inner_btn {
    width: 100%;
    display: block;
    text-align: center;
    padding: 10px 0;
    background: #cfcecc;
    color: #817d78;
    font-weight: bold;
    font-size: 4vw;
    border: none;
  }

  .btn_arrow_02:before {
    position: absolute;
    content: "";
    width: 10px;
    height: 14px;
    background: url(../../images/paselaliving/ico_btn_arrow03.png) no-repeat;
    background-size: 10px 14px;
    top: calc(50% - 7px);
    right: -20px;
  }

  .access .content_access {
    text-align: left;
    padding: 20px 10px;
    box-sizing: border-box;
    width: 90%;
    margin: 20px auto;
  }

  .access .ttl_style02 {
    text-align: left;
  }

  .access .bg_access {
    margin-bottom: 0;
  }

  .service_facilities_bg02 {
    padding: 10px;
    box-sizing: border-box;
  }

  .service_facilities_bg02 .room_facilities {
    padding: 20px 10px;
    width: 100%;
    box-sizing: border-box;
    margin: 0;
  }

  .pasela_stores, .group_store {
    display: none;
  }

  .list_faq {
    width: 90%;
    margin: 0 auto;
  }

  .list_faq>dt>.inner_list {
    padding: 15px 50px;
  }

  .list_faq>dt>.inner_list::before {
    left: 20px;
    top: calc(50% - 11px);
  }

  .list_faq>dt>.inner_list::after {
    width: 20px;
    height: 20px;
    top: calc(50% - 10px);
    right: 10px;
    background-size: 20px 20px;
  }

  .list_faq>dt.active>.inner_list::after {
    width: 20px;
    height: 3px;
    top: calc(50% - 1px);
    right: 10px;
    background-size: 20px 3px;
  }

  .service_facilities_bg02 .ttl_style02 {
    margin-bottom: 0;
  }

  .header {
    background: none;
  }

  .header_sp {
    position: fixed;
    width: 100%;
    z-index: 9999999;
  }

  .header_menu_sp {
    width: 100%;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #7879a5;
  }

  .logo_headerspscroll {
    box-sizing: border-box;
    padding-right: 5px;
    width: 140px;
    height: auto;
    padding-left: 10px;
    margin: 0;
  }

  .list_menusp {
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
  }

  .list_menusp li {
    width: 60px;
    margin-right: 0;
  }

  .list_menusp li img {
    width: 100%;
    vertical-align: top;
  }

  .list_menusp li a {
    display: block;
  }

  .gnavi_menu .menu_hidden {
    display: none;
  }

  .gnavi_menu.open .menu_show {
    display: none;
  }

  .gnavi_menu.open .menu_hidden {
    display: block;
  }

  #gnavi_sp {
    opacity: 0;
    visibility: hidden;
    transition: 0.3s all;
    padding: 0 8%;
    box-sizing: border-box;
    background: rgba(255, 255, 255, 1);
    height: 0;
    position: fixed;
    left: 0;
    width: 100%;
    z-index: 90;
  }

  #gnavi_sp.open {
    opacity: 1;
    visibility: visible;
    height: auto;
    overflow: auto;
  }

  .gnavi_sp {
    padding: 0;
    margin: 0;
  }

  .gnavi_sp li a {
    text-decoration: none;
    color: #a29a8d;
    font-weight: bold;
    font-size: 16px;
    display: block;
    padding: 10px 0 10px 20px;
    box-sizing: border-box;
    border-bottom: 1px solid #8a8378;
    position: relative;
  }

  .gnavi_sp li a:before {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 9px 0 9px 8px;
    border-color: transparent transparent transparent #8a8378;
    top: calc(50% - 9px);
    left: 5px;
  }

  .btn_close {
    text-align: center;
    font-size: 16px;
    color: #fff;
    background: #8a8378;
    padding: 8px 0;
    border-radius: 5px;
  }

  .mainvisual .prev.slick-arrow, .mainvisual .next.slick-arrow {
    width: 15px;
    height: 24px;
    background-size: 15px 24px;
  }

  .room_introduction .caption, .usage_scene .usage_scene_items .caption, .service_facilities .caption {
    font-size: 3.8vw;
    line-height: 1.2em;
    margin-bottom: 0;
  }

  .usage_scene_items img {
    margin-bottom: 0;
  }

  .section02_ttl {
    font-size: 16px;
    font-weight: bold;
	  line-height: 1.2em;
  }

  .usage_scene {
    padding-bottom: 25px;
  }

  .service_facilities .ttl_hotel01_ct, .access .ttl_hotel01_ct {
    padding: 2vw 0;
  }

  .section_faq {
    padding-top: 0;
  }

  .section_faq {
    margin-bottom: 0;
  }

  .footer .footer_bottom {
    padding: 0 0;
    margin-bottom: 0;
  }

  .copy {
    display: none;
  }

  .totop {
    display: none;
    border: solid 1px #fff;
    background: #bfb5a6;
    text-align: center;
    padding: 7px;
    box-sizing: border-box;
    right: 2%;
    bottom: 20px;
    position: fixed;
    z-index: 10000;
  }

  .totop img {
    width: 50px;
  }

  .totop a {
    display: block;
  }

  .footer {
    padding: 0 0 15px 0;
    box-sizing: border-box;
  }

  .footer_bottom img {
    width: 130px;
  }

  .news>* {
    font-size: 12px;
    line-height: 1.2em;
  }

  .usage_scene .usage_scene_items .caption {
    line-height: 1.2em;
	  font-size: 14px;
  }

  .list_faq>dd {
    line-height: 1.2em;
  }

  .wrap_tw {
    width: 100% !important;
    overflow: hidden;
  }

  .news {
    padding: 10px 10px 0 10px;
    box-sizing: border-box;
    margin: 0;
  }

  .ttl_hotel04 {
    margin: 0;
  }

  .link_btn {
    margin-bottom: 10px;
  }

  .section.section_faq {
    margin: 0;
  }
	
	.room_introduction_ls .room_introduction_ls_it_sp .room_introduction_ls_it{
	width: calc((100% - 15px) / 2);
	float: left;
	margin-right: 15px;
	box-sizing: border-box;
}
.room_introduction_ls .room_introduction_ls_it_sp .room_introduction_ls_it:last-child{
	margin-right: 0;
}
	.ico_lb{
		display: block;
		position: relative;
		box-sizing: border-box;
		line-height: 0;
		pointer-events: auto;
	}
	.ico_lb:before{
		position: absolute;
		content: "";
		width: 30px;
		height: 30px;
		background: url("../../images/paselaliving/icon_lupe.png") no-repeat;
		background-size: 30px 30px;
		right: 0;
		bottom: 0;
	}
	.lightbox{
		position: fixed !important;
		top: 50% !important;
		transform: translateY(-50%);
	}
	.bnr_addcampaign > a{
    width: 100%;
  }
	
}

.sp_slider_none {
  display: none !important;
  visibility: hidden;
}

